오픈SSL 보안취약 발견, 스마트폰 안드로이드 4.1 스마트폰결제 주의해야 한다


소오픈 SSL 보안취약 발견으로 스마트폰 안드로이드 4.1 쓰는 사람들은 스마트폰결제 조심!



하트블리드 버그(Heartbleed) 보안취약성이 오픈 SSL 쓰는 모든 스마트기기에서 발견되었는데요 국내에 오픈SSL 쓰는것이 스마트 기기뿐이겠습니까? IT기기들, 심지어 웹브라우져에서도 씁니다 그런데 웹브라우져도 대부분 ssl2.0  ssl3.0 부터 사용하도록 체크가 되어 있습니다


얼마전에 모대리점에 갔더니만 pc보다 스마트폰으로 금융 거래하는게 더 안전하다라고 말씀을 하시는 분을 받는데요 속으로 뭘 제대로 알지도 못하면서...헐~ 주변에 여러 사람들이 있기 때문에 가만히 있었습니다만

그럴수도 있죠 뭐 저두 그런데 으흐!


스마트폰 안드로이드 4.1.2 버젼을 쓰고 있는데 디바이스 openSSL 체크 해보니 역시나 보안취약 불안합니다 금융거래는 절대하지 말아야 할까요? 그건 쓰는 사람 맘이죠


안드로이드 폰들 업그레이드 가능하면 올려서 쓰면 될겁니다 안되면 조심



오픈ssl 보안취약 안드로이드 4.1.2

하트블리드 ssl 보안 버그 점검



안드로이드 4.1.2 는 오픈 SSL 보안 취약하다고 하니 주의해야 할것 같네요


필자는 어치피 금융거래는 스마트폰 모두 중지시켜놓은 상태라 괜춘한데요 조심하는게 좋죠 요즘시대 해커들이 어디로 뜰지 알수 없기에




오픈ssl 보안취약 안드로이드 4.1.2 버젼2




안드로이드 마켓에서 heartbleed detector 검색해서  스마트폰에 이앱을 실행하면 내스마트폰 ssl 보안 취약성을 확인할수 있어요


오픈ssl 보안취약 안드로이드 4.1.2 점검




대책: 스마트폰 기기에 최소한 백신이라도 설치해서 사용해야 합니다



금융거래를 안하는 것이 상책이긴 하나 피치못할 사정과 급함, 세상살아가는데 안쓸수는 없는 것이 스마트폰의 편리함인데 최소한 스마트폰에 백신이라도 설치해서 써야 조금안전할수 있습니다 뭐 100프로 장담은 ??


하트블리드 보안취약 버그 ,openSSL 취약성 버그있으므로 안드로이드 4.1 버젼 쓰시는 분들은  스마트폰 결제할때 주의하시고 쓰셔야 할 거 같습니다



저작자 표시 비영리 변경 금지
신고
* 본문글을 재배포 금지 [자세히]